System Requirements - LinkDirector

Last update:
Created :
Written by Thomas Speekenbrink

 

To use the LinkDirector application the following requirements have to be met:

Operating System:

  • MS Windows XP Professional SP3
  • MS Windows Vista Business
  • MS Windows Vista Ultimate
  • MS Windows 7

SuperOffice Versions:

  • SuperOffice 7.0 or higher
  • SuperOffice 7.5 or higher
  • SuperOffice 8.0 or higher
  • SuperOffice 8.1

Prerequisites:

if not installed, the installer will install it automatically